Welcome, Guest. Please login or register.
September 30, 2020, 10:26:00 am

Pages: [1]
  Print  
Author Topic: Fedora 15 64bits error: (Machinarium:3564)  (Read 6825 times)
Hollidge
little rusty robot

Posts: 1


« on: June 19, 2011, 07:40:16 pm »

(Machinarium:3564): Gtk-WARNING **: GModule (/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so) initialization check failed: Gtk+ version too old (micro mismatch)

then I install:
yum install clearlooks-compact-gnome-theme.noarch

Installed:
  clearlooks-compact-gnome-theme.noarch 0:1.5-4.fc15

then I try to open ./Machinarium
and again same error.

(Machinarium:3564): Gtk-WARNING **: GModule (/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so) initialization check failed: Gtk+ version too old (micro mismatch)

tried: yum install gtk2-engines.i686

it says I have the latest version.

I have libclearlooks.so in that directory .. so I'm stucked.
Logged
Pages: [1]
  Print  
 
Jump to: